Subject: Hotlist and Upstream Products Update - Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 14:05:00 -0700 (PDT)

Dear Louise,

Congratulations on your baby boy!  I hope the delivery was not too painful and please don't be upset with him since he wanted to share your birthday.  Happy Belated 32!

Anyhow, on to business.  Needless to say, a lot has happened which is why this email is tardy.  I apologize, but somehow I think your time has been occupied as well. The following has happened :

?	John Nowlan is dragging his feet on payment of the $1.25 in origination due to Upstream Products for the Formosa transaction.

?	I will cc: you on an email which will be my response to Mr. Goodpasture's assertion that ECF does not need to grant any origination for the storage contract negotiated on their behalf by Chris Hilgert and Mike Bilberry.  Goodpasture believes they will be "appropriately recognized thru the PRC process."  In addition, he seems to think, incorrectly, that the overall value of the transaction was worth $ 50 million.  Perhaps I should show him my P&L.

?	I am having a conference call with Redmond and Hart to resolve the Bilberry title issue.

?	I feel that Delainey and Dietrich are trying to shut down ECS within Upstream Products.  I can not get any resources dedicated to price out the compression deals that I need to close.  Based on their lack of "capacity" as well as their prioritization queue (I'm at the bottom), I am being told by Janet to negotiate with Coops, Munis, and other regulatory affiliates for generation, T&D, and site profile pricing.  My intuition tells me that Greg Sharp is behind this directive and is influencing Janet's perspective.  (When is was a V.P. of HPL, Greg Sharp had the compression group report to him and was led by Mark Courtney - also at EES.)

As an aside, I am very disappointed by the bureaucracy of this entire process.  I have tried to be very flexible and at the same time, build a third party compression business.  I understand that their are significant resource and pricing issues, but I need human capital dedicated to getting these deals done internally.  The compression business is not pure retail nor is it pure wholesale.  But I believe, that it is a commercial group that could provide significant P&L if given appropriate resources.  I will be meeting with John Lavorato today to discuss these issues.

?	On Monday, I presented to the Corporate Culture committee a report which highlighted some EOY 2000 PRC statistics that globally represented Enron.  Michelle Cash had a hissy that I had access to this information and Cindy Olson had to step in and approve my access.  In fact,  I have attached the presentation given, but at the meeting, I picked up all the copies and shredded them.  Please be very careful with this file.  I am meeting with Michelle Cash and human relations to be aware of all legal ramifications for any further PRC/Management Research by business unit.

In addition,  I met with Billy Lemmons and we are going to set up two small focus groups (10 employees each) comprised of  Associates and Analysts, who rated at least "Strong" from the 2000 PRC process.  I would like to target some general Management and Meritocracy issues and get verbal feedback.  I would like to present my findings to the Corporate Culture committee on June 6.

?	The attached hotlist file also has an "Executive Sheet."  This sheet represents any residual origination positions from last year that are under my responsibility.  In addition, for the Hotlist file, each business unit sheet has their P&L represented.  This P&L combines accrual as well as mkt-to-mkt  margin.  This number will be different from the Management report since that file represents accrual margin or "flashes" for the entire quarter.  I am only representing "actualized" P&L thru April.

I do not know how you would like to represent BHLP.  I am making the following recommendation:

YTD 2001 Forecast in 000s    	(10,829)
YTD 2001 Plan in 000s	   	(13,490)		Assumes a $56 million EBITDA.

BHLP EBIT Variance		$2,661	

In addition, I could represent a quarterly representation as well.

?	Other issues : 	

I am also meeting with Lavorato to get the VAR for the Wellhead Desk raised above 100K to 1 million. 

When trying to represent the P&L for the Hotlist, I realized that it was inaccurate  (i.e., ATS Warrants value incorrectly as well as other issues) and I think now it is fairly clean.  I have started re-scrubbing BHLP P&L.

The storage monetization structure is getting interesting.  Turns out the ETS (Northern) took significant earnings to the bottom line by monetizing their base gas and did not want us to meet with the FERC regarding our structure. (The biggest concern of our customer list is regulatory - we wanted the FERC to "advise" us.  It was Steffes' idea.)  However, we did find out that Skadden Arps wrote Northern an opinion letter indemnifying them of potential regulatory risk.

Sorry for the book,  best regards,

Mrha